body .sidebar{
	width:calc(100% - 40px);
}

@media screen and (max-width:950px){
	body .sidebar{
		width:calc(100% - 20px);
		height:calc(100% - 10px);
		border-bottom:10px solid #FFD881;
	}

	body .sidebar:after{
		height:calc(100% + 10px);
	}
}

.scrollbar, .mj_logo{
	display:none;
}

.headerright > span{
	display:none;
}

.content {
	border: 20px solid #FFD881;
}

.content .abouteliso {
	position:absolute;
	top:calc(10vh + 20px);
	left:5%;
	width: 37%;
	height:calc(80vh - 40px);
	background-color: #FFFFFF;
	transition: .5s;
	padding:5vh 5%;
	transform:scale(1, 0);
	transition:1s;
	transform-origin:50% 100%;
}

body.load .abouteliso {
	transform:scale(1, 1);
}

.mj_about_text{
	height:calc(100% - 10vh - 2.5em);
	overflow-y:auto;
	padding:0 0.2em;
	opacity:0;
	transform:translateY(10vh);
	transition:0.8s ease 0.9s;
	-ms-overflow-style:none;
}

.mj_about_title{
	text-transform: uppercase;
	font-family: 'bebasneue'; 
	color: #000000;
	font-size: 2.5em;
	line-height:0.5em;
	padding-bottom:2vh;
	margin-bottom:calc(3vh + 10px);
	position:relative;
	opacity:0;
	transform:translateY(10vh);
	transition:0.8s ease 0.9s;
}

body.load .mj_about_title, body.load .mj_about_text{
	opacity:1;
	transform:translateY(0);
}

body.load .mj_about_title{
	line-height:1.2em;
}

.mj_about_title:before{
	content:'';
	position:absolute;
	top:100%;
	left:0;
	width:10px;
	max-width:20%;
	height:10px;
	background:#E2D2F9;
	transition:1.5s ease 0.9s;
}

body.load .mj_about_title:before{
	width:100px;
}

.mj_about_title:after{
	content:'';
	position:absolute;
	top:100%;
	left:0;
	width:10px;
	height:10px;
	background:#FFD881;
}

.abouteliso span {
	width: 99px;
	height: 10px;
	background-color: #FFD881;
	position: absolute;
	left: 7.3%;
	margin-top: 8%;

}

.mj_about_text{
	font-family: 'montserrat-medium';
	font-size: 1.125em;
	color: #000000;
	padding-bottom:5vh;
}

.abouteliso:before{
	content:'';
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	width:100%;
	height:10vh;
	background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 46%,rgba(255,255,255,1) 100%);
}

.music {
	width:70px;
	height:70px;
	bottom:40px;
	right:40px;
	left:auto;
}




@media (max-width: 1200px) {
	.content .abouteliso {
		width: 50%;
	}

	.abouteliso span {
		position: absolute;
		left: 8.8%;
		margin-top: 12%;
	}
}


@media (max-width: 991px) {
	.content .abouteliso {
		width:70%;
		left:auto;
		top:auto;
		margin:50vh auto 0;
		position:relative;
		height:auto;
	}

	.abouteliso h2 {
		font-size: 2.2em;
	}

	.mj_about_text{
		font-size: 1em;
		overflow:visible;
		height:auto;
	}

}

@media (max-width: 950px) {
	.content{
		border:10px solid #FFD881;
		height:auto;
		background:none;
	}

	.content:after{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100vh;
		background: 
	}
}


@media (max-width: 767px) {
	.content  .abouteliso{
		width:90%;
		margin:40vh auto 0;
		font-size:0.8em;
	}

}


@media (max-width:450px) {
	.content .abouteliso{
		width:calc(100% - 20px);
	}
}